tr:nth-child(odd) {
    background-color:#E1FDFC;/* #E0FFDF;*/ /*#FFEFD5;*/ /*#FDF5E6*/
	border-style:dotted;
	border-width:0px;
	border-color:#9ABB73;
	text-transform:;
	}
	
tr:nth-child(odd):hover {
    background-color:#E6E6FA;
}

tr:nth-child(even) {
    background: #FFFFFF; /*#FFEFD5;*/ /*#FDF5E6*/
	border-style:dotted;
	border-width:0px;
	border-color:#9ABB73;
	text-transform:;
	}

tr:nth-child(even):hover {
    background-color:#E6E6FA;
}
.thcom {
	/*background: linear-gradient(#D0DBC1,#D0DBC1,#9ABB73);*/
	background-color: #DAE9F8;
	border-style: dotted dotted dotted solid;
	border-width:0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border-color:#9ABB73;
}

.trcom:nth-child(odd) {
    background-color: #E1FDFC;/*#D0DBC1;*/ /*#FFEFD5;*/ /*#FDF5E6*/
	border-style:dotted;
	border-width:0px;
	border-color:#9ABB73;
	text-transform:;
	}


.trcom:nth-child(even) {
    background: #FFFFFF; /*#E7E8D7; /*#FFEFD5;*/ /*#FDF5E6*/
	border-style:dotted;
	border-width:0px;
	border-color:#9ABB73;
	text-transform:;
	}

.trcom:hover {
    background-color:#E6E6FA;
	cursor:pointer;
	cursor:hand
}



form {
   /* resize: none;
	overflow:hidden;
	position: fixed;
	width: 0px;
	height: 0px;
	color: #ffffff;
	background-color: #ffffff;
	/*display:block;*/
	/*font-size:0em;
	min-height: 0em;
	max-height: 0em;
	min-width: 0em;
	max-width: 0em;
	/*display:none;*/
}

.overflow	{
	width: 99%;
	overflow: auto;
}
.adattatabella {
	width: 99%;
	font-size:13px;
}

.tdpad {
	padding-left:10px;
	padding-right:10px;
	border-style: solid;
	border-width:1px 1px 1px 1px;
	border-radius: 0px 0px 0px 0px;
	border-color:#DAE9F8;
	/*border-color:#D0DBC1 #D0DBC1 #41FF32 #D0DBC1;*/
}


/* -----------------------------*/
/* stili per dispositivi mobili */
/* -----------------------------*/

/*per orientamento verticale max-width:720px*/
@media screen and (max-device-width:720px) and (orientation:portrait) {
input {
	 min-height:70px;
	 min-width:70px;
	 margin-right:30px;
	 margin-left:10px;
	 background-color:#E0FFDF;
	  }	 
	  
.overflow	{
	width: 99%;
	overflow: auto;
}
.adattatabella {
	width: 100%;
	font-size: 35px;
	line-height:					150%;
	}


.tdpad {
padding-left:30px;
padding-right:10px;
}
}

/*-------*/
/*per orientamento verticale min-width:721px and mx width:1028*/
@media screen and (min-device-width:721px) and (max-device-width:1028px) and (orientation:portrait) {
.overflow	{
	width: 99%;
	overflow: auto;
}
.adattatabella {
	width: 100%;
	font-size: 28px;
	line-height:					150%;
	}
.tdpad {
padding-left:20px;
padding-right:10px;
}

}

/*-------*/
/*per orientamento orizzontale*/
@media screen and (max-device-width:980px) and (orientation:landscape) {
.overflow	{
	width: 99%;
	overflow: auto;
}
	
.adattatabella {
	overflow: auto;
	width: 100%;
	font-size: 20px;
}
.tdpad {
padding-left:20px;
padding-right:10px;
}
}

/* fine stili per dispositivi mobili
/* -----------------------------*/
